List a firewall's versions
GET
header
AuthorizationBearer <token>A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.
namespace*stringThe namespace id.
firewall*stringThe firewall id.
limit?integerHow many of the latest versions to return.
Range
1 <= valueVersions, newest first.
application/json- response
[index: integer]?One stored version of a firewall's configuration.
curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/config/my-firewall-id/history'[ { "version": 3, "updatedAt": "2026-03-02T09:30:00Z" }, { "version": 2, "updatedAt": "2026-02-28T09:30:00Z" }, { "version": 1, "updatedAt": "2026-01-31T09:30:00Z" }]